000
000 Example #2: RSD Based Clean Screening with Commitment to Specific Fleet Coverage
000             assuming IM240 final cutpoint level effectiveness
000 
000 CONTROL SECTION
000 ---------------
001           2 Option (may be 1, 2, or 3) Commitment to Specific Fleet Coverage
002           5 Program Type (may be 1, 2, 3, 4, or 5 if Option is not 3) Clean Screening
000
000 INPUT AND OUTPUT FILENAMES
000 ----------------------------------------
000 5<-40 characters total, same as MOB5->44
005 IMDATAT.D                                1981 & newer model year vehicles credits               default IMDATA.D
006 IMDATAT.D                                '81 & newer mod. yr veh. Retest-Hybrid cr.             default HYBRID.IMC
007 TECH12.D                                 pre-1974 & 1975-1980 mod. yr veh. cr.                  default TECH12.D
008 TECH12.D                                 pre-'74 & '75-'80 mod. yr veh. Retest-Hyb. cr.         default TECH12.D
009 PPEFFM5.D                                standard pressure/purge effectiveness array            default PPEFFM5.D
010 PPEFF.D                                  retest-based hybrid pressure/purge effectiveness       default PPEFF.D
011 PP.D                                     CHANGED standard pressure/purge effectiveness          default PPM5RSD.D
012 PPH.D                                    CHANGED retest-based hybrid press/purge effect         default PPHYRSD.D
015 IM.D                                     CHANGED 1981 & newer model year vehicles credits       default RSDDATA.D
016 IMH.D                                    CHANGED '81 & newer mod. yr veh. Retest-Hybrid cr.     default RSDDATA.H
017 TEC.D                                    CHANGED pre-1974 & 1975-1980 mod. yr veh. cr.          default TECDATA.D
018 TECH.D                                   CHANGED pre-'74 & '75-'80 mod. yr veh. Retest-Hyb. cr. default TECDATA.H
000
000 OPTION #2 DATA SECTION
000 Number of vehicles eligible for clean screening (two valid readings)
000 Total------Sent-------
000 5<-11ch->1516<-11c->26
201       10000       1500 Total veh., veh. sent to IM via RSD, age  0- 1
202       10000       1500 Total veh., veh. sent to IM via RSD, age  1- 2
203       10000       1500 Total veh., veh. sent to IM via RSD, age  2- 3
204       10000       1500 Total veh., veh. sent to IM via RSD, age  3- 4
205       10000       1500 Total veh., veh. sent to IM via RSD, age  4- 5
206       10000       1500 Total veh., veh. sent to IM via RSD, age  5- 6
207       10000       1500 Total veh., veh. sent to IM via RSD, age  6- 7
208       10000       1500 Total veh., veh. sent to IM via RSD, age  7- 8
209       10000       1500 Total veh., veh. sent to IM via RSD, age  8- 9
210       10000       1500 Total veh., veh. sent to IM via RSD, age  9-10
211       10000       1500 Total veh., veh. sent to IM via RSD, age 10-11
212       10000       1500 Total veh., veh. sent to IM via RSD, age 11-12
213       10000       1500 Total veh., veh. sent to IM via RSD, age 12-13
214       10000       1500 Total veh., veh. sent to IM via RSD, age 13-14
215       10000       1500 Total veh., veh. sent to IM via RSD, age 14-15
216       10000       1500 Total veh., veh. sent to IM via RSD, age 15-16
217       10000       1500 Total veh., veh. sent to IM via RSD, age 16-17
218       10000       1500 Total veh., veh. sent to IM via RSD, age 17-18
219       10000       1500 Total veh., veh. sent to IM via RSD, age 18-19
220       10000       1500 Total veh., veh. sent to IM via RSD, age 19-20
221       10000       1500 Total veh., veh. sent to IM via RSD, age 20-21
222       10000       1500 Total veh., veh. sent to IM via RSD, age 21-22
223       10000       1500 Total veh., veh. sent to IM via RSD, age 22-23
224       10000       1500 Total veh., veh. sent to IM via RSD, age 23-24
225       10000       1500 Total veh., veh. sent to IM via RSD, age 24-25
000
000 Clean Screening Choices (may be 1-8)
000 Choice 1: RSD using 0.5/200/1000 CO/HC/NOx cutpoints and scanning 2 times
000        2: RSD using 0.5/200/1500 CO/HC/NOx cutpoints and scanning 2 times
000        3: RSD using 0.5/200/2000 CO/HC/NOx cutpoints and scanning 2 times
000        4: RSD using 0.5/200 CO/HC cutpoints (no NOx) and scanning 2 times
000        5: Vehicle Emission Profile with overall 30% excused (100% coverage)
000        6: Vehicle Emission Profile with overall 40% excused (100% coverage)
000        7: Vehicle Emission Profile with overall 50% excused (100% coverage)
000        8: Alternate clean screening scenario (user supplied effectiveness and fractions)
000 -----------
034           2 Clean Screening for Pre-1975 model year vehicles (default=2)
035           2 Clean Screening for 1975-80 model year vehicles (default=2)
036           2 Clean Screening for 1981-85 model year vehicles (default=2)
037           2 Clean Screening for 1986-89 model year vehicles (default=2)
038           2 Clean Screening for 1990 and newer model year vehicles (default=2)
039           3 Clean Screening choice (default=8, user supplied effectiveness and fractions)
044           2 Clean Screening IM240 final level effectiveness (default=1)
000
