000
000 Example #3: VEP Based Clean Screening
000 
000 CONTROL SECTION
000 ---------------
001           1 Option (must choose 1 but has no effect)
002           5 Program Type (may be 1, 2, 3, 4, or 5 if Option is not 3) Clean Screening
000
000 INPUT AND OUTPUT FILENAMES
000 ----------------------------------------
000 5<-40 characters total, same as MOB5->44
005 IMDATAT.D                                1981 & newer model year vehicles credits               default IMDATA.D
006 IMDATAT.D                                '81 & newer mod. yr veh. Retest-Hybrid cr.             default HYBRID.IMC
007 TECH12.D                                 pre-1974 & 1975-1980 mod. yr veh. cr.                  default TECH12.D
008 TECH12.D                                 pre-'74 & '75-'80 mod. yr veh. Retest-Hyb. cr.         default TECH12.D
009 PPEFFM5.D                                standard pressure/purge effectiveness array            default PPEFFM5.D
010 PPEFF.D                                  retest-based hybrid pressure/purge effectiveness       default PPEFF.D
011 PP.D                                     CHANGED standard pressure/purge effectiveness          default PPM5RSD.D
012 PPH.D                                    CHANGED retest-based hybrid press/purge effect         default PPHYRSD.D
015 IM.D                                     CHANGED 1981 & newer model year vehicles credits       default RSDDATA.D
016 IMH.D                                    CHANGED '81 & newer mod. yr veh. Retest-Hybrid cr.     default RSDDATA.H
017 TEC.D                                    CHANGED pre-1974 & 1975-1980 mod. yr veh. cr.          default TECDATA.D
018 TECH.D                                   CHANGED pre-'74 & '75-'80 mod. yr veh. Retest-Hyb. cr. default TECDATA.H
000
000 Clean Screening Choices (may be 1-8)
000 Choice 1: RSD using 0.5/200/1000 CO/HC/NOx cutpoints and scanning 2 times
000        2: RSD using 0.5/200/1500 CO/HC/NOx cutpoints and scanning 2 times
000        3: RSD using 0.5/200/2000 CO/HC/NOx cutpoints and scanning 2 times
000        4: RSD using 0.5/200 CO/HC cutpoints (no NOx) and scanning 2 times
000        5: Vehicle Emission Profile with overall 30% excused (100% coverage)
000        6: Vehicle Emission Profile with overall 40% excused (100% coverage)
000        7: Vehicle Emission Profile with overall 50% excused (100% coverage)
000        8: Alternate clean screening scenario (user supplied effectiveness and fractions)
000 -----------
034           2 Clean Screening for Pre-1975 model year vehicles (default=2)
035           2 Clean Screening for 1975-80 model year vehicles (default=2)
036           2 Clean Screening for 1981-85 model year vehicles (default=2)
037           2 Clean Screening for 1986-89 model year vehicles (default=2)
038           2 Clean Screening for 1990 and newer model year vehicles (default=2)
039           8 Clean Screening choice (default=8, user supplied effectiveness and fractions)
000
000 Variable VEPX containing the alternate clean screening effectiveness
000 by age and age for the clean screening choice (5-8). Required Input
000
000       HC        CO        NOx
000  --------- --------- --------- Format
651       0.50      0.50      0.50 Age 1
652       0.50      0.50      0.50 Age 2
653       0.50      0.50      0.50 Age 3
654       0.50      0.50      0.50 Age 4
655       0.50      0.50      0.50 Age 5
656       0.50      0.50      0.50 Age 6
657       0.50      0.50      0.50 Age 7
658       0.50      0.50      0.50 Age 8
659       0.50      0.50      0.50 Age 9
660       0.50      0.50      0.50 Age 10
661       0.50      0.50      0.50 Age 11
662       0.50      0.50      0.50 Age 12
663       0.50      0.50      0.50 Age 13
664       0.50      0.50      0.50 Age 14
665       0.50      0.50      0.50 Age 15
666       0.50      0.50      0.50 Age 16
667       0.50      0.50      0.50 Age 17
668       0.50      0.50      0.50 Age 18
669       0.50      0.50      0.50 Age 19
670       0.50      0.50      0.50 Age 20
671       0.50      0.50      0.50 Age 21
672       0.50      0.50      0.50 Age 22
673       0.50      0.50      0.50 Age 23
674       0.50      0.50      0.50 Age 24
675       0.50      0.50      0.50 Age 25
000
000 Variable ACSCRN containing the alternate clean screening fraction excused
000 by age for clean screening choice (5-8). Required Input
000  --------- Format
621       0.50 Age 1
622       0.50 Age 2
623       0.50 Age 3
624       0.50 Age 4
625       0.50 Age 5
626       0.50 Age 6
627       0.50 Age 7
628       0.50 Age 8
629       0.50 Age 9
630       0.50 Age 10
631       0.50 Age 11
632       0.50 Age 12
633       0.50 Age 13
634       0.50 Age 14
635       0.50 Age 15
636       0.50 Age 16
637       0.50 Age 17
638       0.50 Age 18
639       0.50 Age 19
640       0.50 Age 20
641       0.50 Age 21
642       0.50 Age 22
643       0.50 Age 23
644       0.50 Age 24
645       0.50 Age 25
