000
000 Example #4: RSD Based Clean Screening with Commitment to Level of Effort
000             with user input of RSD effectiveness and excused fractions.
000
000 CONTROL SECTION
000 ---------------
001           1 Option (may be 1, 2, or 3) Commitment to Level of Effort
002           5 Program Type (may be 1, 2, 3, 4, or 5 if Option is not 3) Clean Screening
000
000 INPUT AND OUTPUT FILENAMES
000 ----------------------------------------
000 5<-40 characters total, same as MOB5->44
005 IMDATAT.D                                1981 & newer model year vehicles credits               default IMDATA.D
006 IMDATAT.D                                '81 & newer mod. yr veh. Retest-Hybrid cr.             default HYBRID.IMC
007 TECH12.D                                 pre-1974 & 1975-1980 mod. yr veh. cr.                  default TECH12.D
008 TECH12.D                                 pre-'74 & '75-'80 mod. yr veh. Retest-Hyb. cr.         default TECH12.D
009 PPEFFM5.D                                standard pressure/purge effectiveness array            default PPEFFM5.D
010 PPEFF.D                                  retest-based hybrid pressure/purge effectiveness       default PPEFF.D
011 PP.D                                     CHANGED standard pressure/purge effectiveness          default PPM5RSD.D
012 PPH.D                                    CHANGED retest-based hybrid press/purge effect         default PPHYRSD.D
015 IM.D                                     CHANGED 1981 & newer model year vehicles credits       default RSDDATA.D
016 IMH.D                                    CHANGED '81 & newer mod. yr veh. Retest-Hybrid cr.     default RSDDATA.H
017 TEC.D                                    CHANGED pre-1974 & 1975-1980 mod. yr veh. cr.          default TECDATA.D
018 TECH.D                                   CHANGED pre-'74 & '75-'80 mod. yr veh. Retest-Hyb. cr. default TECDATA.H
000
000 GENERAL DATA SECTION
000 -----------
000 5<-11ch->15
021     2400000 No. of veh. in RSD program        default 1000000
022     2400000 Valid veh. measurements per month default 50000
023           2 No. of times a veh. must be scanned (1-11) default 2 for clean screening
000
000 Clean Screening Choices (may be 1-8)
000 Choice 1: RSD using 0.5/200/1000 CO/HC/NOx cutpoints and scanning 2 times
000        2: RSD using 0.5/200/1500 CO/HC/NOx cutpoints and scanning 2 times
000        3: RSD using 0.5/200/2000 CO/HC/NOx cutpoints and scanning 2 times
000        4: RSD using 0.5/200 CO/HC cutpoints (no NOx) and scanning 2 times
000        5: Vehicle Emission Profile with overall 30% excused (100% coverage)
000        6: Vehicle Emission Profile with overall 40% excused (100% coverage)
000        7: Vehicle Emission Profile with overall 50% excused (100% coverage)
000        8: Alternate clean screening scenario (user supplied effectiveness and fractions)
000 -----------
034           2 Clean Screening for Pre-1975 model year vehicles (default=2)
035           2 Clean Screening for 1975-80 model year vehicles (default=2)
036           2 Clean Screening for 1981-85 model year vehicles (default=2)
037           2 Clean Screening for 1986-89 model year vehicles (default=2)
038           2 Clean Screening for 1990 and newer model year vehicles (default=2)
039           3 Clean Screening choice (default=8, user supplied effectiveness and fractions)
000
000 Variable CLEANX containing the clean screening effectiveness
000 by pollutant, model year group and choice for Choices #1-4.
000
000 Choice 1: 0.5/200/1000 HC/CO/NOx cutpoints
000        2: 0.5/200/1500 HC/CO/NOx cutpoints
000        3: 0.5/200/2000 HC/CO/NOx cutpoints
000        4: 0.5/200 HC/CO cutpoints (no NOx cutpoint)
000
000      HC        CO        NOx
000  --------- --------- --------- Format
951       0.98      1.00      0.85 Choice #1, Pre-1986 model years
952       1.00      1.00      0.88 Choice #1, 1986-1989 model years
953       1.00      1.00      1.00 Choice #1, 1990 and newer model years
954       0.98      1.00      0.85 Choice #2, Pre-1986 model years
955       1.00      1.00      0.88 Choice #2, 1986-1989 model years
956       1.00      1.00      0.92 Choice #2, 1990 and newer model years
957       0.98      1.00      0.85 Choice #3, Pre-1986 model years
958       1.00      1.00      0.85 Choice #3, 1986-1989 model years
959       0.82      0.71      0.92 Choice #3, 1990 and newer model years
960       0.98      1.00      0.85 Choice #4, Pre-1986 model years
961       1.00      1.00      0.83 Choice #4, 1986-1989 model years
962       0.82      0.71      0.69 Choice #4, 1990 and newer model years
000
000 Variable CSCRN containing the clean screening fraction excused 
000 by age for Choices #1-4.
000
000 Choice 1: 0.5/200/1000 HC/CO/NOx cutpoints
000        2: 0.5/200/1500 HC/CO/NOx cutpoints
000        3: 0.5/200/2000 HC/CO/NOx cutpoints
000        4: 0.5/200 HC/CO cutpoints (no NOx cutpoint)
000
000  Choice #1 Choice #2 Choice #3 Choice #4
000  --------- --------- --------- --------- Format
971      0.614     0.694     0.724     0.834 Age 1
972      0.553     0.633     0.663     0.773 Age 2
973      0.492     0.572     0.602     0.712 Age 3
974      0.431     0.511     0.541     0.651 Age 4
975      0.370     0.450     0.480     0.590 Age 5
976      0.309     0.389     0.419     0.529 Age 6
977      0.248     0.328     0.358     0.468 Age 7
978      0.187     0.267     0.297     0.407 Age 8
979      0.157     0.237     0.267     0.377 Age 9
980      0.128     0.208     0.238     0.348 Age 10
981      0.099     0.179     0.209     0.318 Age 11
982      0.069     0.149     0.179     0.289 Age 12
983      0.040     0.120     0.150     0.260 Age 13
984      0.025     0.105     0.135     0.245 Age 14
985      0.010     0.090     0.120     0.230 Age 15
986      0.010     0.075     0.105     0.215 Age 16
987      0.010     0.075     0.105     0.215 Age 17
988      0.010     0.075     0.105     0.215 Age 18
989      0.010     0.075     0.105     0.215 Age 19
990      0.010     0.075     0.105     0.215 Age 20
991      0.010     0.075     0.105     0.215 Age 21
992      0.010     0.075     0.105     0.215 Age 22
993      0.010     0.075     0.105     0.215 Age 23
994      0.010     0.075     0.105     0.215 Age 24
995      0.010     0.075     0.105     0.215 Age 25
000