000
000 Example #1: RSD Based Clean Screening with Commitment to Level of Effort
000             assuming IM240 phase-in cutpoint level effectiveness
000
000 CONTROL SECTION
000 ---------------
001           1 Option (may be 1, 2, or 3) Commitment to Level of Effort
002           5 Program Type (may be 1, 2, 3, 4, or 5 if Option is not 3) Clean Screening
000
000 INPUT AND OUTPUT FILENAMES
000 ----------------------------------------
000 5<-40 characters total, same as MOB5->44
005 IMDATAT.D                                1981 & newer model year vehicles credits               default IMDATA.D
006 IMDATAT.D                                '81 & newer mod. yr veh. Retest-Hybrid cr.             default HYBRID.IMC
007 TECH12.D                                 pre-1974 & 1975-1980 mod. yr veh. cr.                  default TECH12.D
008 TECH12.D                                 pre-'74 & '75-'80 mod. yr veh. Retest-Hyb. cr.         default TECH12.D
009 PPEFFM5.D                                standard pressure/purge effectiveness array            default PPEFFM5.D
010 PPEFF.D                                  retest-based hybrid pressure/purge effectiveness       default PPEFF.D
011 PP.D                                     CHANGED standard pressure/purge effectiveness          default PPM5RSD.D
012 PPH.D                                    CHANGED retest-based hybrid press/purge effect         default PPHYRSD.D
015 IM.D                                     CHANGED 1981 & newer model year vehicles credits       default RSDDATA.D
016 IMH.D                                    CHANGED '81 & newer mod. yr veh. Retest-Hybrid cr.     default RSDDATA.H
017 TEC.D                                    CHANGED pre-1974 & 1975-1980 mod. yr veh. cr.          default TECDATA.D
018 TECH.D                                   CHANGED pre-'74 & '75-'80 mod. yr veh. Retest-Hyb. cr. default TECDATA.H
000
000 GENERAL DATA SECTION
000 -----------
000 5<-11ch->15
021     2400000 No. of veh. in RSD program        default 1000000
022       12000 Valid veh. measurements per month default 50000
023           2 No. of times a veh. must be scanned (1-11) default 2 for clean screening
000
000 Clean Screening Choices (may be 1-8)
000 Choice 1: RSD using 0.5/200/1000 CO/HC/NOx cutpoints and scanning 2 times
000        2: RSD using 0.5/200/1500 CO/HC/NOx cutpoints and scanning 2 times
000        3: RSD using 0.5/200/2000 CO/HC/NOx cutpoints and scanning 2 times
000        4: RSD using 0.5/200 CO/HC cutpoints (no NOx) and scanning 2 times
000        5: Vehicle Emission Profile with overall 30% excused (100% coverage)
000        6: Vehicle Emission Profile with overall 40% excused (100% coverage)
000        7: Vehicle Emission Profile with overall 50% excused (100% coverage)
000        8: Alternate clean screening scenario (user supplied effectiveness and fractions)
000 -----------
034           2 Clean Screening for Pre-1975 model year vehicles (default=2)
035           2 Clean Screening for 1975-80 model year vehicles (default=2)
036           2 Clean Screening for 1981-85 model year vehicles (default=2)
037           2 Clean Screening for 1986-89 model year vehicles (default=2)
038           2 Clean Screening for 1990 and newer model year vehicles (default=2)
039           3 Clean Screening choice (default=8, user supplied effectiveness and fractions)
044           1 Clean Screening IM240 phase-in level effectiveness (default=1)
000